//
//  XTHtmlTagH4.m
//  TadsTerp
//
//  Created by Rune Berg on 18/04/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagH4.h"


@implementation XTHtmlTagH4

+ (NSString *)name
{
	return @"h4";
}

- (NSUInteger)headingHtmlFontSize
{
	return 3;
}

@end
